@charset "UTF-8";

@import url("font.css");
@import url("size.css");
@import url("common.css");
@import url("background.css");
@import url("footer.css");
@import url("lightbox.css");

a{color:#444;font-size:1.2rem;text-decoration: none;}

.max_width{
	max-width: 1000px;
	margin-top: 0 !important;
	margin-right: auto !important;
	margin-left: auto !important;
}

.container-fluid>.navbar-collapse,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container>.navbar-header {
	margin-right: 0 !important;
	margin-left : 0 !important;
}
.container,.row {
	margin-right : 0 !important;
	margin-left  : 0 !important;
	padding-right: 0 !important;
	padding-left : 0 !important;
}

#main_pict{width:100% !important;}
.sns_icon{width: 40px;}
.title_bar{
	border-bottom: 1px solid #fff;
	box-shadow   : 0px 10px 15px -6px #000;
}
.title_bar_text{
	font-size        : 2.4rem;
	color            : #ff0;
	font-weight      : bold;
	text-shadow      : 0px 1px 7px #000;
}
.title_bar_icon{
	width: 100%;
}
.title_bar_icon_space{
	width       : 40px;
	background  : linear-gradient(180deg,#52a14b 0%,#52a14b 60%,#1c3382 40%,#1c3382 100%);
	padding     : 8px 4px;
	box-sizing  : border-box;
	margin-right: 16px;
}
.news_pict_space{
	width       : 200px;
	margin-right: 8px;
}
.news_text_space{
	width: 100%;
	word-break: break-all !important;
}
.news_label_kadoebi{
	width       : 100%;
	background  : #52a14b;
	font-size   : 1.0rem;
	color       : #fff;
	padding     : 0 0 0 8px;
}
.news_label_others{
	width       : 100%;
	background  : rgba(60,60,60,1.0);
	font-size   : 1.0rem;
	color       : #fff;
	padding     : 0 0 0 8px;
}
.news_date{
	font-size: 1.2rem;
}
.news_text{
	font-size: 1.2rem;
}
.btn-outline-white {
	color           : #fff;
	background      : #000000;
	background      : -moz-linear-gradient(-45deg, #000000 0%, #1e1e1e 11%, #000000 21%, #000000 78%, #000000 78%, #1e1e1e 88%, #000000 100%);
	background      : -webkit-linear-gradient(-45deg, #000000 0%,#1e1e1e 11%,#000000 21%,#000000 78%,#000000 78%,#1e1e1e 88%,#000000 100%);
	background      : linear-gradient(135deg, #000000 0%,#1e1e1e 11%,#000000 21%,#000000 78%,#000000 78%,#1e1e1e 88%,#000000 100%);
	filter           : progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );
	border          : 1px solid #fff;
	border-radius   : 0;
	padding         : 16px 0;
	letter-spacing  : 0pt;
	font-size       : 1.2rem;
	-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
}
.btn-outline-white:hover{
	background : #ffffff;
	background : -moz-linear-gradient(-45deg, #ffffff 0%, #e1e1e1 11%, #ffffff 21%, #ffffff 78%, #e1e1e1 88%, #f6f6f6 100%);
	background : -webkit-linear-gradient(-45deg, #ffffff 0%,#e1e1e1 11%,#ffffff 21%,#ffffff 78%,#e1e1e1 88%,#f6f6f6 100%);
	background : linear-gradient(135deg, #ffffff 0%,#e1e1e1 11%,#ffffff 21%,#ffffff 78%,#e1e1e1 88%,#f6f6f6 100%);
	filter      : progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 );
	color      : #000;
	font-size  : 1.2rem;
	-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
}
.btn-kado-color {
	color           : #444;
	background      : #fff;
	border          : 2px solid #444;
	border-radius   : 0;
	padding         : 16px 0;
	letter-spacing  : 0pt;
	font-size       : 1.2rem;
	-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
	box-shadow   : 0px 10px 15px -6px #000;
}
.btn-kado-color:hover{
	background : #ccc;
	color      : #000;
	font-size  : 1.2rem;
}
.btn-kado-color:active{
	background : #ccc;
	color      : #000;
	font-size  : 1.2rem;
}
/* タブ */
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color        : #444;
	border-radius: 0;
	border       : none;
	border-bottom: 4px solid #1c3382;
	text-align   : center;
}
.nav-tabs .nav-item {
	text-align: center;
	background: #fff;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #444;
	background: #fff;
}
.nav-item a{
	color: #444;
}
.nav-tabs {
	border-bottom: none;
}
.nav-tabs .nav-link {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.nav-link {
	padding: .5rem 0;
}
.p-3 {
	padding: 8px 0 !important;
}
/*########################################
# MEDIAQUERY
########################################*/
@media print {
	body {
		 background: none !important;
	}
}

@media screen and (min-width: 480px){
	.sns_icon{width: 40px;}
}
@media screen and (min-width: 768px), screen and (min-width: 920px){
	/* 768：iPad縦 / iPhone 7/6 Plus横 */
	.sns_icon{width: 70px;}
	.title_bar_icon_space{width: 40px;background: #000;padding: 8px 4px;box-sizing: border-box;margin-right:16px;}
	.news_pict_space{
		width:320px !important;margin-right: 8px;
	}
	.news_label_kadoebi{
		width     : 100%;
		background: #52a14b;
		font-size : 1.6rem;
		color     : #fff;
		padding-left: 8px;
	}
	.news_label_others{
		width       : 100%;
		background  : rgba(60,60,60,1.0);
		font-size   : 1.6rem;
		color       : #fff;
		padding     : 0 0 0 8px;
	}
	.news_date{
		font-size: 1.6rem;
	}
	.news_text{
		font-size: 2.0rem;
	}
	.logo{
		width        : 60%;
		margin-bottom: 16px;
	}
	.btn-outline-white {
		color           : #fff;
		background      : #000000;
		background      : -moz-linear-gradient(-45deg, #000000 0%, #1e1e1e 11%, #000000 21%, #000000 78%, #000000 78%, #1e1e1e 88%, #000000 100%);
		background      : -webkit-linear-gradient(-45deg, #000000 0%,#1e1e1e 11%,#000000 21%,#000000 78%,#000000 78%,#1e1e1e 88%,#000000 100%);
		background      : linear-gradient(135deg, #000000 0%,#1e1e1e 11%,#000000 21%,#000000 78%,#000000 78%,#1e1e1e 88%,#000000 100%);
		filter           : progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );
		border          : 1px solid #fff;
		border-radius   : 0;
		padding         : 16px 0;
		letter-spacing  : 0pt;
		font-size       : 2.0rem;
		-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
	}
	.btn-outline-white:hover{
		background : #ffffff;
		background : -moz-linear-gradient(-45deg, #ffffff 0%, #e1e1e1 11%, #ffffff 21%, #ffffff 78%, #e1e1e1 88%, #f6f6f6 100%);
		background : -webkit-linear-gradient(-45deg, #ffffff 0%,#e1e1e1 11%,#ffffff 21%,#ffffff 78%,#e1e1e1 88%,#f6f6f6 100%);
		background : linear-gradient(135deg, #ffffff 0%,#e1e1e1 11%,#ffffff 21%,#ffffff 78%,#e1e1e1 88%,#f6f6f6 100%);
		filter      : progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 );
		color      : #000;
		font-size  : 2.0rem;
		-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
	}
	.btn-kado-color {
		color           : #444;
		background      : #fff;
		border          : 2px solid #444;
		border-radius   : 0;
		padding         : 16px 0;
		letter-spacing  : 0pt;
		font-size       : 2.0rem;
		-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
		box-shadow   : 0px 10px 15px -6px #000;
	}
	.btn-kado-color:hover{
		background : #ccc;
		color      : #000;
		font-size  : 2.0rem;
	}
	.btn-kado-color:active{
		background : #ccc;
		color      : #000;
		font-size  : 2.0rem;
	}
}
@media screen and (min-width: 980px) {
	/* 920以上：PC（デスクトップ） */
	.hover_act:hover{
		opacity: 0.8;
	}
	.sns_icon{width: 70px;}
	.title_bar_icon_space{width: 40px;background: #000;padding: 8px 4px;box-sizing: border-box;margin-right:16px;}
	.news_pict_space{
		width:320px !important;
		margin-right: 8px;
	}
	.news_pict_space img{
		display: block;
		transition-duration: 0.3s;
	}
	.news_pict_space img:hover{
		transform: scale(1.2);
		transition-duration: 0.3s;
	}
	.news_text_space{
		width: 70%;
		word-break: break-all !important;
	}
	.news_label{
		width     : 100%;
		background: rgba(153,25,15,1.0);
		font-size : 1.6rem;
		color     : #fff;
		padding-left: 8px;
	}
	.news_date{
		font-size: 1.6rem;
	}
	.news_text{
		font-size: 2.0rem;
	}
	.logo{
		width        : 60%;
		margin-bottom: 16px;
	}
	.btn-outline-white {
		color           : #fff;
		background      : #000000;
		background      : -moz-linear-gradient(-45deg, #000000 0%, #1e1e1e 11%, #000000 21%, #000000 78%, #000000 78%, #1e1e1e 88%, #000000 100%);
		background      : -webkit-linear-gradient(-45deg, #000000 0%,#1e1e1e 11%,#000000 21%,#000000 78%,#000000 78%,#1e1e1e 88%,#000000 100%);
		background      : linear-gradient(135deg, #000000 0%,#1e1e1e 11%,#000000 21%,#000000 78%,#000000 78%,#1e1e1e 88%,#000000 100%);
		filter           : progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );
		border          : 1px solid #fff;
		border-radius   : 0;
		padding         : 16px 0;
		letter-spacing  : 0pt;
		font-size       : 2.0rem;
		-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
	}
	.btn-outline-white:hover{
		background : #ffffff;
		background : -moz-linear-gradient(-45deg, #ffffff 0%, #e1e1e1 11%, #ffffff 21%, #ffffff 78%, #e1e1e1 88%, #f6f6f6 100%);
		background : -webkit-linear-gradient(-45deg, #ffffff 0%,#e1e1e1 11%,#ffffff 21%,#ffffff 78%,#e1e1e1 88%,#f6f6f6 100%);
		background : linear-gradient(135deg, #ffffff 0%,#e1e1e1 11%,#ffffff 21%,#ffffff 78%,#e1e1e1 88%,#f6f6f6 100%);
		filter      : progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 );
		color      : #000;
		font-size  : 2.0rem;
		-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
	}
	.btn-kado-color {
		color           : #444;
		background      : #fff;
		border          : 2px solid #444;
		border-radius   : 0;
		padding         : 16px 0;
		letter-spacing  : 0pt;
		font-size       : 2.0rem;
		-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;
		box-shadow   : 0px 10px 15px -6px #000;
	}
	.btn-kado-color:hover{
		background : #ccc;
		color      : #000;
		font-size  : 2.0rem;
	}
	.btn-kado-color:active{
		background : #ccc;
		color      : #000;
		font-size  : 2.0rem;
	}
}
*{
	font-family    : 'ヒラギノ角ゴ ProN W3', HiraKakuProN-W3, 'ヒラギノ角ゴ Pro W3', HiraKakuPro-W3, 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS Pgothic', Osaka, sans-serif, Helvetica, 'Helvetica Neue', Arial, Verdana;
	line-height    : 1.8em;
	letter-spacing : 0.6pt;
	margin         : 0;
	padding        : 0;
	font-size      : 62.5%;
	box-sizing     : border-box;
}
body{
	overflow-x       : hidden !important;
	color            : #444;
	background-color : #000;
	background-image : url("../../img/bg.jpg");
	background-repeat: no-repeat;
	background-size  : 100%;
	background-attachment: fixed;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
	padding: 0 2px !important;
}

